Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 06:45:13 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Re:   Ticket comment <div>Dear,</div>
<div><br></div>
<div>If you can’t provide this service don’t do it then. </div>
<div>Your reply came very late and still no answer. </div>
<div>I paid for my order over the week ago and I want to know when is it coming. I want a date. </div>
<div>There is no way to contact you now as you know so I found this customer service ridiculous. </div>
<div><br></div>
<div>I want your manager to contact me. </div>
<div><br></div>
<div>We are all facing hard times at the moment. But you are providing service which I have paid for and I am being ignored for long time now. <br><br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Mar 2020, at 15:22, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	
<div dir="ltr">
<div>Dear Bibiana Palmer,<br><br>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We are experiencing high volume due to the ongoing situation and replying on your email might take longer than usual. </div>
<div><br></div>
<div>We will reply to your message as soon as we can.</div>
<div><br></div>
<div>While waiting, we advise you to please visit our HELP CENTRE pages to get more information about our policies &amp; FAQs.</div>
<div><br></div>
<div>We appreciate your patience &amp; cooperation.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div><br></div>
<div dir="rtl" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>عزيزنا العميل،</div>
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br></div>
<div dir="rtl" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>شكرا لك على التواصل معنا.</div>
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br></div>
<div dir="rtl" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>نحن نشهد تزايداً كبيرًا في الإستفسارات بسبب الوضع المستمر ، قد يستغرق الرد على بريدك الإلكتروني وقتًا أطول من المعتاد. سنرد على رسالتك في أقرب وقت ممكن.</div>
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br></div>
<div dir="rtl" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>أثناء الانتظار ، ننصحك برجاء زيارة صفحة مركز المساعدة للحصول على مزيد من المعلومات حول سياساتنا والأسئلة الشائعة.</div>
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br></div>
<div dir="rtl" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>نحن نقدر صبرك وتعاونك</div>
</div>

	
	<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/565650